/* LOGIN FORM 
////////////////////////////////////////////////////////// */

#login-form {
    margin-left: 0;
    list-style: none;
}
#login-form > ul {
    display: flex;
    list-style-type: none;
}
#login-form > ul > li {
    display: inline-block;
    float: left;
    margin-right: 5px;
}
#login-form > ul > li:first-child {
    width: 50%;
    text-align: right;
}
#login-form > ul > li:last-child {
    width: 50%;
}
#login-form > ul#nav > li > a {
    display: block;
    font-family: 'Helvetica';
    color: #fff;
    font-size: 1em;
    text-decoration: none;
    font-weight: bolder;
}
#login-form > ul#nav > li > a:hover {
    color: #567beb;
}

.login-nav {
    float: right;
    padding-top: 10px;
}
/* Logo and Features box 
//////////////////////////////////////////////// */

.landing-logo {
    max-width: 404px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.landing-logo img {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.landing-center {
    max-width: 1170px;
}
.landing-center h2 {
	height: 20px;
    margin-top: 0.5em;
    text-align: center;
    font-size: 1.7em;
    font-family: 'Jura', sans-serif;
    font-weight: 700;
    color: #fff;
}
.landing-center h1 {
    margin-top: 0.5em;
    margin-bottom: 1em;
    text-align: center;
    font-size: 1.7em;
    font-family: 'Jura', sans-serif;
    font-weight: 700;
    color: #06163c;
}
.landing-full-wrapper {
    width: 100%;
}
.landing-box {
    float: left;
    width: 100%;
    min-height: 20em;
    background-color: #fff;
}
.landing-member {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
    .landing-member .signup-button {
        background-color: #567beb;
        background-image: -webkit-linear-gradient(top, #567beb, #2980b9);
        background-image: -moz-linear-gradient(top, #567beb, #2980b9);
        background-image: -ms-linear-gradient(top, #567beb, #2980b9);
        background-image: -o-linear-gradient(top, #567beb, #2980b9);
        background-image: linear-gradient(to bottom, #50ce31, #32a15e);
        box-shadow: 0 5px 0 0 rgba(0, 0, 0, 0.01), 0 4px 0 0 rgba(0, 0, 0, 0.02), 0 3px 0 0 rgba(0, 0, 0, 0.04), 0 2px 0 0 rgba(0, 0, 0, 0.06), 0 1px 0 0 rgba(0, 0, 0, 0.08),
        /* Top highlight */
        0 1px 0 0 rgba(255, 255, 255, 0.2) inset,
        /* Bottom lowlight */
        0 -1px 0 0 rgba(0, 0, 0, 0.5) inset;
        -webkit-box-shadow: 0 5px 0 0 rgba(0, 0, 0, 0.01), 0 4px 0 0 rgba(0, 0, 0, 0.02), 0 3px 0 0 rgba(0, 0, 0, 0.04), 0 2px 0 0 rgba(0, 0, 0, 0.06), 0 1px 0 0 rgba(0, 0, 0, 0.08),
        /* Top highlight */
        0 1px 0 0 rgba(255, 255, 255, 0.2) inset,
        /* Bottom lowlight */
        0 -1px 0 0 rgba(0, 0, 0, 0.5) inset;
        -moz--box-shadow: 0 5px 0 0 rgba(0, 0, 0, 0.01), 0 4px 0 0 rgba(0, 0, 0, 0.02), 0 3px 0 0 rgba(0, 0, 0, 0.04), 0 2px 0 0 rgba(0, 0, 0, 0.06), 0 1px 0 0 rgba(0, 0, 0, 0.08),
        /* Top highlight */
        0 1px 0 0 rgba(255, 255, 255, 0.2) inset,
        /* Bottom lowlight */
        0 -1px 0 0 rgba(0, 0, 0, 0.5) inset;
        -webkit-border-radius: 0.3em;
        -moz-border-radius: 0.3em;
        border-radius: 0.3em;
        font-family: 'Helvetica';
        font-weight: 900;
        text-transform: uppercase;
        color: #ffffff;
        font-size: 0.8em;
        padding: 1em;
        text-decoration: none;
    }
.landing-member .signup-button:hover {
    background: #39cf15;
}
.landing-member .signup-button:active {
    position: relative;
    top: 1px;
}
.landing-member2 .signup-button {
    background-color: #567beb;
    background-image: -webkit-linear-gradient(top, #567beb, #2980b9);
    background-image: -moz-linear-gradient(top, #567beb, #2980b9);
    background-image: -ms-linear-gradient(top, #567beb, #2980b9);
    background-image: -o-linear-gradient(top, #567beb, #2980b9);
    background-image: linear-gradient(to bottom, #567beb, #2980b9);
    box-shadow: 0 5px 0 0 rgba(0, 0, 0, 0.01), 0 4px 0 0 rgba(0, 0, 0, 0.02), 0 3px 0 0 rgba(0, 0, 0, 0.04), 0 2px 0 0 rgba(0, 0, 0, 0.06), 0 1px 0 0 rgba(0, 0, 0, 0.08),
    /* Top highlight */
    0 1px 0 0 rgba(255, 255, 255, 0.2) inset,
    /* Bottom lowlight */
    0 -1px 0 0 rgba(0, 0, 0, 0.5) inset;
    -webkit-box-shadow: 0 5px 0 0 rgba(0, 0, 0, 0.01), 0 4px 0 0 rgba(0, 0, 0, 0.02), 0 3px 0 0 rgba(0, 0, 0, 0.04), 0 2px 0 0 rgba(0, 0, 0, 0.06), 0 1px 0 0 rgba(0, 0, 0, 0.08),
    /* Top highlight */
    0 1px 0 0 rgba(255, 255, 255, 0.2) inset,
    /* Bottom lowlight */
    0 -1px 0 0 rgba(0, 0, 0, 0.5) inset;
    -moz--box-shadow: 0 5px 0 0 rgba(0, 0, 0, 0.01), 0 4px 0 0 rgba(0, 0, 0, 0.02), 0 3px 0 0 rgba(0, 0, 0, 0.04), 0 2px 0 0 rgba(0, 0, 0, 0.06), 0 1px 0 0 rgba(0, 0, 0, 0.08),
    /* Top highlight */
    0 1px 0 0 rgba(255, 255, 255, 0.2) inset,
    /* Bottom lowlight */
    0 -1px 0 0 rgba(0, 0, 0, 0.5) inset;
    -webkit-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    border-radius: 0.3em;
    font-family: 'Helvetica';
    font-weight: 900;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 0.8em;
    padding: 1em;
    text-decoration: none;
}
.landing-member2 .signup-button:hover {
    background: #6083ef;
}
.landing-member2 .signup-button:active {
    position: relative;
    top: 1px;
}
.signup-info p {
    color: #555555;
}
.signup-info h3 {
    text-align:left;
    color: #fff;
    margin: 0;
    text-transform: uppercase;
    font-weight: 100;
}
.landing-1-3 {
    height: auto;
    float: left;
    padding: 0 1%;
    padding-bottom: 15px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border: 1px solid #182537;
    background-color: rgba(30, 98, 193, 0.65);
    border-width: 2px 0px 2px 0px;
    background-image: url('../img/misc/patern.png');
    margin-bottom: 15px;
}
.landing-2-3 {
    height: auto;
    float: left;
    padding: 0 1%;
    padding-bottom: 15px;
    border: 1px solid #182537;
    background-color: rgba(30, 98, 193, 0.65);
    border-width: 2px 0px 2px 0px;
    background-image: url('../img/misc/patern.png');
}
.landing-3-3 {
    height: auto;
    float: left;
    padding: 0 1%;
    padding-bottom: 15px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border: 1px solid #182537;
    background-color: rgba(30, 98, 193, 0.65);
    border-width: 2px 0px 2px 0px;
    background-image: url('../img/misc/patern.png');
    background-repeat: repeat;
}
/* Stats Box
//////////////////////////////////////////////// */

.stats-wrapper {
    float: left;
    background-color: rgba(255, 255, 255, 0.5);
    width: 100%;
    min-height: 20em;
    margin-top: -2em;
    padding-bottom: 3em;
    margin-bottom: 10em;
}
.stats {
    height: 340px;
    border: 1px solid;
    background-color: #080f27;
    border-radius: 4px;
    list-style-type: decimal;
    margin-top: .5em;
    font-weight: 400;
    color: #fff;
    min-height: 295px;
    background-image: url('../img/misc/patern.png');
	overflow: auto;
}
.stats li {
    margin: 1.3em 1em;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    color: white;
}
.stats li img {
    margin-right: 1em;
    width: 3em;
    vertical-align: -11px;
}
.landing-2-3 > .stats > li > img {
    width: 40px;
    height: 40px;
    padding: 0.1% 0.1% 0.05% 0.1%;
    border-radius: 50%;
    border: 1px #67a4d1c2 solid;
    box-shadow: 0px 2px 20px 1px rgb(0, 33, 86);
}
.landing-3-3 > .stats {
    list-style-type: none;
    text-align:left;
}
.landing-3-3 > .stats > li {
    padding: 0 0.5em;
    text-align:left;
}
.landing-3-3 > .stats > li > ul {
    width: 100%;
}
.landing-3-3 > .stats > li > ul > li {
    display: inline-block;
    width: 33.3333333%;
    margin: 0;
}
.landing-3-3 > .stats > li > ul > li:nth-child(2) {
    padding-bottom: 0.6em;
}
.landing-3-3 > .stats > li > ul > li > img {
    max-width: 100%;
    vertical-align: -3px;
    margin: 0;
}
/*
*
*  Four-column grid active
*  ----------------------------------------------------------------------
*  Margin   | #  1     2     3     4    |   Margin
*  5.55555% | %  12.5  25.0  37.5  50.0 | 5.55555%
*	
*
*/

/* @media screen and (max-width: 640px) */

@media screen and (max-width: 39.99999em) {
    #login-form > ul > li:first-child {
        text-align: center;
    }
    header .wrap-full .login-nav {
        float: right;
        width: 20em;
    }
    #login-form a {
        font-size: 1em;
    }
    .landing-box {
        min-height: 40em;
    }
    .signup-info {
        width: 100%;
        margin-top: 5em;
    }
    .landing-1-3 {
        width: 100%;
        text-align: center;
    }
    .landing-1-3 li {
        text-align: left;
    }
    .landing-2-3 {
        width: 100%;
        text-align: center;
        margin-top: 2em;
    }
    .landing-2-3 li {
        text-align: left;
    }
    .landing-3-3 {
        width: 100%;
        text-align: center;
        margin-top: 2em;
    }
    .landing-3-3 li {
        text-align: center;
    }

}
/* @media screen and (min-width: 640px) */

@media screen and (min-width: 40em) and (max-width: 44.99999em) {
    .landing-box {
        min-height: 35em;
    }
    header .wrap-full .login-nav {
        float: right;
        width: 30em;
    }
    .signup-info {
        width: 100%;
        margin-top: 5em;
    }
    .landing-1-3 {
        width: 100%;
        text-align: center;
    }
    .landing-1-3 li {
        text-align: left;
    }
    .landing-2-3 {
        width: 100%;
        text-align: center;
        margin-top: 2em;
    }
    .landing-2-3 li {
        text-align: left;
    }
    .landing-3-3 {
        width: 100%;
        text-align: center;
        margin-top: 2em;
    }
    .landing-3-3 li {
        text-align: center;
    }
}
/*
*
*  Eight-column grid active
*  ----------------------------------------------------------------------
*  Margin   | #  1     2     3     4     5     6     7     8   |   Margin
*  5.55555% | %  12.5  25.0  37.5  50.0  62.5  75.0  87.5  100 | 5.55555%
*	
*
*/

/* @media screen and (min-width: 720px) */

@media screen and (min-width: 45em) {
    .landing-box {
        min-height: 35em;
    }
    header .wrap-full .login-nav {
        float: right;
        width: 30em;
    }
    .signup-info {
        width: 100%;
        margin-top: 5em;
    }
    .landing-1-3 {
        width: 100%;
        text-align: center;
        margin-top: 2em;
    }
    .landing-1-3 li {
        text-align: left;
    }
    .landing-2-3 {
        width: 100%;
        text-align: center;
        margin-top: 2em;
    }
    .landing-2-3 li {
        text-align: left;
    }
    .landing-3-3 {
        width: 100%;
        text-align: center;
        margin-top: 2em;
    }
    .landing-3-3 li {
        text-align: center;
    }
}
/* @media screen and (min-width: 888px) */

@media screen and (min-width: 55.5em) {
    #login-form > ul > li:first-child {
        text-align: right;
    }
    .landing-box {
        min-height: 20em;
    }
    header .wrap-full .login-nav {
        float: right;
        width: 20em;
    }
    .signup-info {
        width: 76%;
        margin-top: 5em;
    }
    .landing-1-3 {
        width: 33.3%;
        text-align: left;
    }
    .landing-2-3 {
        width: 33.3%;
        text-align: left;
    }
    .landing-3-3 {
        width: 33.3%;
        text-align: left;
    }
    .landing-3-3 > .stats > li > span > img {
        width: 2.8em;
    }
}
/* @media screen and (min-width: 984px) */

@media screen and (min-width: 61.5em) {
    .landing-box {
        min-height: 20em;
    }
    header .wrap-full .login-nav {
        float: right;
        width: 20em;
    }
    .signup-info {
        width: 76%;
        margin-top: 5em;
    }
    .landing-1-3 {
        width: 33.3%;
    }
    .landing-2-3 {
        width: 33.3%;
    }
    .landing-3-3 {
        width: 33.3%;
        margin-top: 2em;
    }
}
/* @media screen and (min-width: 1200px) */

@media screen and (min-width: 75em) {
    .landing-box {
        min-height: 20em;
    }
    header .wrap-full .login-nav {
        float: right;
        width: 20em;
    }
    .signup-info {
        width: 76%;
        margin-top: 5em;
    }
    .landing-1-3 {
        width: 33.3%;
        text-align: left;
    }
    .landing-2-3 {
        width: 33.3%;
        text-align: left;
    }
    .landing-3-3 {
        width: 33.3%;
        text-align: left;
        margin-top: 2em;
    }
}
/* @media screen and (min-width: 1392px) */

@media screen and (min-width: 87em) {
    .landing-box {
        min-height: 20em;
    }
    header .wrap-full .login-nav {
        float: right;
        width: 20em;
    }
    .signup-info {
        width: 76%;
        margin-top: 5em;
    }
    .landing-1-3 {
        width: 33.3%;
        text-align: left;
    }
    .landing-2-3 {
        width: 33.3%;
        text-align: left;
    }
    .landing-3-3 {
        width: 33.3%;
        text-align: left;
        margin-top: 2em;
    }
}
/* @media screen and (min-width: 1680px) */

@media screen and (min-width: 105em) {
    .landing-box {
        min-height: 20em;
    }
    header .wrap-full .login-nav {
        float: right;
        width: 30em;
    }
    .signup-info {
        width: 76%;
        margin-top: 5em;
    }
    .landing-1-3 {
        width: 33.3%;
        text-align: left;
    }
    .landing-2-3 {
        width: 33.3%;
        text-align: left;
    }
    .landing-3-3 {
        width: 33.3%;
        text-align: left;
        margin-top: 2em;
    }
}
/*
*
*  Sixteen-column grid active
*  ----------------------------------------------------------------------------------------------------------------------
*  Margin   | #  1     2     3     4     5     6     7     8     9     10    11    12    13    14    15    16  |   Margin
*  5.55555% | %  6.25  12.5  18.75 25.0  31.25 37.5  43.75 50.0  56.25 62.5  68.75 75.0  81.25 87.5  93.75 100 | 5.55555%
*	
*
*/

/* @media screen and (min-width: 1872px) */

@media screen and (min-width: 117em) {
    .landing-box {
        min-height: 20em;
    }
    header .wrap-full .login-nav {
        float: right;
        width: 30em;
    }
    .signup-info {
        width: 76%;
        margin-top: 5em;
    }
    .landing-1-3 {
        width: 33.3%;
        text-align: left;
    }
    .landing-2-3 {
        width: 33.3%;
        text-align: left;
    }
    .landing-3-3 {
        width: 33.3%;
        text-align: left;
        margin-top: 2em;
    }
}
/* @media screen and (min-width: 2080px) */

@media screen and (min-width: 130em) {
    .landing-box {
        min-height: 20em;
    }
    header .wrap-full .login-nav {
        float: right;
        width: 40em;
    }
    .signup-info {
        width: 76%;
        margin-top: 5em;
    }
    .landing-1-3 {
        width: 33.3%;
        text-align: left;
    }
    .landing-2-3 {
        width: 33.3%;
        text-align: left;
    }
    .landing-3-3 {
        width: 33.3%;
        text-align: left;
        margin-top: 2em;
    }
}

.lang-select {
    border-radius: 5px;
    font-size: 12px;
    width: 60px !important;
    background: rgba(255, 255, 255, 0) !important;
    border: none !important;
}

.landing-background {
    background: url("../img/bg1800x2880.jpg") no-repeat center center fixed;
    background-size: cover;
    height: 100vh;
}

@media screen and (max-width: 720px) {

    .phone-gap {
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 768px) {

    .landing-background{
        height: 1500px;
    }
}

@media screen and (min-width: 769px) and (max-width: 2000px) {

    .landing-background{
        height: 100vh;
        min-height: 800px;
    }
}

@media screen and (min-width: 2000px) {

    .landing-background{
        height: 1800px;
    }

    .landing-logo {
        margin-top: 10em;
    }
}

.top-bottom-borders {
    border: 1px solid #182537;
    border-radius: 3px;
    border-width: 2px 0px 2px 0px;
}

.full-button {
    width: 100% !important;
}

.signup-form a {
    color: #ffffff !important;
}

.signup-form a:hover {
    color: #ffffff !important;
    text-decoration: underline !important;
}